@charset "utf-8";

/* RESET */
#event-contents-wrapper {
  overflow: auto;
  width: auto;
}


/* BASE */
#teamemorialrich {
  --theme-color: #C69E76;
  background-color: #fff;
}
#teamemorialrich img {
  max-width: 100%;
  vertical-align: bottom;
}


/* MV */
#teamemorialrich .mv-inner {
  margin-inline: auto;
  max-width: 1000px;
  width: 100%;
}
#teamemorialrich .mv-img {
  position: static;
  margin: 0;
}
#teamemorialrich .mv-btm {
  padding-top: 75px;
  padding-bottom: 120px;
}
#teamemorialrich .mv-btm-inner {
  margin-inline: auto;
  max-width: 1000px;
  width: 100%;
}
#teamemorialrich .mv-lead {
  color: var(--theme-color);
  font-size: 22px;
  font-weight: bold;
  letter-spacing: .09em;
  line-height: calc(32 / 22);
  text-align: center;
  margin: 0 0 8px;
}
#teamemorialrich .mv-txt {
  font-size: 16px;
  font-weight: 500;
  line-height: 2;
  text-align: center;
  margin: 0;
}
#teamemorialrich .mv-release {
  display: flex;
  flex-direction: column;
  row-gap: 12px;
  text-align: center;
  margin-top: 30px;
}
#teamemorialrich .mv-release-date {
  color: var(--theme-color);
  font-size: 22px;
  font-weight: bold;
  padding: 0;
  margin: 0;
}
#teamemorialrich .mv-release-note {
  font-size: 16px;
  font-weight: 500;
  padding: 0;
  margin: 0;
}
#teamemorialrich .mv-asof {
  font-size: 15px;
  font-family: '游明朝','Yu Mincho',YuMincho,'Hiragino Mincho Pro',serif;
  margin: 25px 0 0 30px;
}
#teamemorialrich .mv-btn-wrap {
  margin-top: 30px;
}
#teamemorialrich .mv-btn {
  background-color: var(--theme-color);
  border-radius: 10px;
  box-sizing: border-box;
  color: #fff;
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;
  margin-inline: auto;
  max-width: 600px;
  min-height: 80px;
  padding: 14px 40px;
  position: relative;
  text-align: center;
  width: 100%;
  transition: opacity .3s;
}
#teamemorialrich .mv-btn:hover {
  opacity: .7;
}
#teamemorialrich .mv-btn::after {
  content: '';
  background-image: url('/img/usr/event/feature-teamemorialrich/arrow.png');
  background-size: 100%;
  position: absolute;
  top: calc(50% - 7px);
  right: 20px;
  width: 14px;
  height: 13px;
}
#teamemorialrich .mv-btn-main {
  color: inherit;
  font-size: 18px;
  font-weight: bold;
}
#teamemorialrich .mv-btn-sub {
  color: inherit;
  font-size: 16px;
  font-weight: bold;
}
#teamemorialrich .mv-btn-btm-txt {
  font-size: 16px;
  margin-block: 20px 0;
  text-align: center;
}


/* アイテム紹介 */
#teamemorialrich .block-teamemorialrich-item {
  padding-bottom: 80px;
}
#teamemorialrich .block-teamemorialrich-item-inner {
  margin-inline: auto;
  max-width: 960px;
  width: 100%;
}
#teamemorialrich .block-teamemorialrich-item-inner > *:last-child {
  margin-bottom: 0;
}
#teamemorialrich .teamemorialrich-items {
  display: grid;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  gap: 80px;
  margin-bottom: 80px;
}
#teamemorialrich .teamemorialrich-item > *:last-child {
  margin-bottom: 0;
}
#teamemorialrich .teamemorialrich-item-img {
  margin-bottom: 28px;
}
#teamemorialrich .teamemorialrich-item-txt {
  font-size: 16px;
  line-height: calc(24 / 16);
  margin: 0 0 24px;
}
#teamemorialrich .teamemorialrich-item-txt sup {
  font-size: .6em;
  line-height: 1;
}
#teamemorialrich .teamemorialrich-item-note {
  font-size: 12px;
  line-height: 1.85;
  margin-bottom: 14px;
}
#teamemorialrich .teamemorialrich-price-list {
  color: #333;
  font-size: 14px;
  line-height: calc(24 / 14);
  padding: 0;
  margin: 0 0 14px;
}
#teamemorialrich .teamemorialrich-price-list * {
  color: inherit;
  font-size: inherit;
  letter-spacing: inherit;
  line-height: inherit;
}
#teamemorialrich .teamemorialrich-price-list a:not(:hover) {
  text-decoration: underline;
}


/* バナー */
#teamemorialrich .teamemorialrich-banner {
  background-color: #FCF5EF;
  box-sizing: border-box;
  padding-block: 70px 60px;
  padding-inline: 60px;
  margin-inline: auto;
  margin-bottom: 80px;
  max-width: 1000px;
  width: 100%;
}
#teamemorialrich .teamemorialrich-banner-title {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 8px;
  text-align: center;
  margin-bottom: 40px;
}
#teamemorialrich .teamemorialrich-banner-title-main {
  color: var(--theme-color);
  font-size: 46px;
  font-weight: 400;
  line-height: 1;
  margin: 0;
}
#teamemorialrich .teamemorialrich-banner-title-sub {
  color: #000000;
  font-size: 16px;
  font-weight: bold;
  line-height: 1.4;
  margin: 0;
}
#teamemorialrich .teamemorialrich-banner-img {
  text-align: center;
  max-width: 520px;
  margin-inline: auto;
}
#teamemorialrich .teamemorialrich-banner-img a {
  display: block;
  transition: opacity .3s;
}
#teamemorialrich .teamemorialrich-banner-img a:hover {
  opacity: .7;
}


/* プロフィール */
#teamemorialrich .fernanda-profile {
  background-color: #F7F4F0;
  display: grid;
  align-items: center;
  grid-template-columns: 150px 1fr;
  column-gap: 55px;
  padding-inline: 64px;
  padding-block: 40px 30px;
}
#teamemorialrich .fernanda-profile-head {
}
#teamemorialrich .fernanda-profile-logo {
}
#teamemorialrich .fernanda-profile-body {
}
#teamemorialrich .fernanda-profile-text {
  font-size: 16px;
  line-height: calc(32 / 16);
  padding: 0;
  margin: 0;
}
#teamemorialrich .fernanda-profile-text > span {
  font-size: 14px;
  line-height: inherit;
  padding: 0;
  margin: 0;
}
#teamemorialrich .fernanda-profile-link {
}
#teamemorialrich .fernanda-profile-link a {
  font-size: 16px;
  transition: opacity .3s;
}
#teamemorialrich .fernanda-profile-link a:hover {
  opacity: .7;
}


/* もっと見る */
#teamemorialrich .more-btn-wrap {
  display: flex;
  align-items: center;
  flex-direction: column;
  row-gap: 40px;
  margin-bottom: 80px;
}
#teamemorialrich .more-btn {
  background-color: var(--theme-color);
  border-radius: 9999px;
  box-sizing: border-box;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 20px;
  font-weight: bold;
  line-height: 1;
  max-width: 780px;
  padding: 27px 40px 23px;
  position: relative;
  text-align: center;
  width: 100%;
  transition: opacity .3s;
}
#teamemorialrich .more-btn:hover {
  opacity: .7;
}
#teamemorialrich .more-btn::after {
  content: '';
  background-image: url('/img/usr/event/feature-teamemorialrich/arrow.png');
  background-size: 100%;
  position: absolute;
  top: calc(50% - 6px);
  right: 30px;
  width: 14px;
  height: 13px;
}


/* PICK UP */
#teamemorialrich .block-pickup {
  padding-block: 50px;
}
#teamemorialrich .block-pickup-inner {
  margin-inline: auto;
  max-width: 880px;
  width: 100%;
}
#teamemorialrich .block-pickup-title {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 12px;
  text-align: center;
  margin-bottom: 40px;
}
#teamemorialrich .block-pickup-title-main {
  color: var(--theme-color);
  font-size: 46px;
  font-weight: 400;
  line-height: 1;
  margin: 0;
}
#teamemorialrich .block-pickup-title-sub {
  color: #000000;
  font-size: 16px;
  font-weight: bold;
  line-height: 1.4;
  margin: 0;
}
#teamemorialrich .pickup-list {
  display: flex;
  gap: 20px;
  justify-content: center;
  padding: 0;
  margin: 0;
}
#teamemorialrich .pickup-list > * {
  width: 320px;
}
#teamemorialrich a.pickup {
  transition: opacity .3s;
}
#teamemorialrich a.pickup:hover {
  opacity: .7;
}


/* LP下部注釈 */
#teamemorialrich .price-note {
  font-size: 16px;
  text-align: center;
  margin-top: 117px;
}


/* アイテムはこちら */
#teamemorialrich .btn_item_lp_ {
  display: none;
  position: fixed;
  right: 20px;
  z-index: 20;
}
#teamemorialrich .btn_item_lp_ a img {
  transition: opacity .3s;
}
#teamemorialrich .btn_item_lp_ a:hover img {
  opacity: .7;
}


/* フリースペース外側 関連商品用 */
#StyleT-list-wrapper {
  width: 1000px;
  margin: 0 auto;
}